xcb_get_keyboard_control_reply_t Struct Reference
XCB API

xcb_get_keyboard_control_reply_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | response_type
uint8_t | global_auto_repeat
uint16_t | sequence
uint32_t | length
uint32_t | led_mask
uint8_t | key_click_percent
uint8_t | bell_percent
uint16_t | bell_pitch
uint16_t | bell_duration
uint8_t | pad0 [2]
uint8_t | auto_repeats [32]

## Detailed Description

xcb_get_keyboard_control_reply_t

The documentation for this struct was generated from the following file:

- xproto.h